<?xml version="1.0" encoding="utf-8"?>
<config>
    <ver>14.0.0.1051</ver>
	<imginfo exmame=".webp.png" minisize="61440‬‬" ext=".png|.jpg|.bmp|.mp4|.avi|.mov|.mpg|.raf|.crw|.cr2|.cr3|.kdc|.mrw|.nef|.orf|.dng|.ptx|.pef|.arw|.x3f|.rw2" video=".mp4|.avi|.mov|.mpg" />
	<scangroup>
		<subgroups>
			<subgroup name="垃圾文件" id="1" icon="IDR_LEFT_ICON_GROUP_TRASH" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_TRASH" top_icon="svg\top_icon_trash.svg" parentgroup="1"/>
			<subgroup name="大文件" id="2" icon="IDR_LEFT_ICON_GROUP_LARGEFILE" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_LARGEFILE" top_icon="svg\top_icon_largefile.svg" parentgroup="1"/>
			<subgroup name="重复文件" id="3" icon="IDR_LEFT_ICON_GROUP_DUPLICATEFILE" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_DUPLICATEFILE" top_icon="\svg\top_icon_duplicatefile.svg" parentgroup="1"/>
			<subgroup name="系统设置" id="4" icon="IDR_LEFT_ICON_GROUP_SYSFILE" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_SYSFILE" top_icon="svg\top_icon_sysfile.svg" parentgroup="1"/>
			<subgroup name="微信" id="5" icon="IDR_LEFT_ICON_GROUP_WECHAT" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_WECHAT" top_icon="svg\top_icon_wechat.svg" parentgroup="3"/>
			<subgroup name="QQ" id="6" icon="IDR_LEFT_ICON_GROUP_QQ" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_QQ" top_icon="svg\top_icon_qq.svg" parentgroup="4"/>
			<subgroup name="隐私" id="7" icon="IDR_LEFT_ICON_GROUP_PRIVACY" sum_icon="IDR_RIGHT_GROUP_SUM_ICON_PRIVACY" top_icon="svg\top_icon_privacy.svg" parentgroup="2"/>
		</subgroups>
	   <group name="我的电脑" typename="C盘" desc="大文件、重复文件清理" type="1" defcheck="1" id="1" left="1" icon="SysCleanPro\Image\group_sysclean.png" redicon="SysCleanPro\Image\group_sysclean_red.png">
			<item name="常规清理项" type="trash" icon="SysCleanPro\Image\icon_normalclean.png" subgroup="1">
				<subitem id="sys_ms_windefender" name="Windows Defender扫描历史" defcheck="1" />
				<subitem id="sysid=3473" name="Windows Defender更新备份缓存" defcheck="1" />
				<subitem id="sysid=3474" name="Windows Defender病毒隔离文件" defcheck="0" risk="1" riskdesc="系统自带的杀毒隔离文件丢失"/>
				<subitem id="sys_win_pre_read" name="Windows 预读取文件" defcheck="0" risk="1" riskdesc="开机时间变长，打开应用程序变慢" />
				<subitem id="sysid=3099" name="磁盘检查产生的文件碎片" defcheck="1" />
				<subitem id="sysid=3112" name="系统已下载的程序文件" defcheck="1" />
				<subitem id="sysid=5281" name="系统自带的示例电视录像文件" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sysid=5282" name="系统自带的示例音乐" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sysid=5283" name="系统自带的示例图片" checkimg="1" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sysid=5284" name="系统自带的示例视频" checkimg="1" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sysid=5285" name="系统自带的桌面壁纸" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sysid=5286" name="系统自带的帮助文件" defcheck="0" risk="1" riskdesc="系统自带的示例文件丢失" />
				<subitem id="sys_iis_logs" name="IIS的日志文件" />
				<subitem id="sysid=3020" name="Windows Search日志" defcheck="0" risk="1" riskdesc="系统索引文件丢失，搜索速度变慢" />
				<subitem id="sys_logs" name="Windows 系统日志文件"/>
				<subitem id="sysid=3132" name="Windows WinSxs备份缓存"/>
				<subitem id="sys_win_err_report" name="Windows 错误报告"/>
				<subitem id="sysid=3700" name="Windows 媒体中心日志"/>
				<subitem id="sysid=3752" name="Windows 系统完整性检查日志"/>
				<subitem id="sysid=5901" name="Windows 系统性能日志" win8="1" defcheck="0" />
				<subitem id="sysid=3173" name="Windows 图标缓存"/>
				<subitem id="sys_thumb" name="缩略图缓存文件"/>
				<subitem id="sysid=3101" name="远程桌面缓存文件"/>
				<subitem id="sysid=3078" name="Windows 字体缓存文件"/>
				<subitem id="sysid=3131" name="Windows ManifestCache缓存"/>
				<subitem id="sysid=3023" name="Windows CryptoAPI证书缓存"/>
				<subitem id="sysid=2837" name="Windows 聚焦壁纸缓存文件" win8="1" defcheck="0" />
				<subitem id="sys_recycle_bin" name="回收站" defcheck="0" risk="1" riskdesc="回收站文件无法还原" />
				<subitem id="sys_update_files" name="系统自动更新时留下的补丁" defcheck="0"/>
				<subitem id="sys_update_uninstall_files" name="系统打补丁时留下的卸载信息"/>
				<subitem id="sysid=3178" name="Windows 自动更新数据库文件" defcheck="0"/>
				<subitem id="sysid=3278" name="Windows Installer临时缓存"/>
				<subitem id="sys_tmp" name="系统临时文件"/>
				<subitem id="sysid=3111" name="软件临时安装文件"/>
				<subitem id="sys_mem_zhuanchu" name="内存转储文件"/>
				<subitem id="sysid=2077" name="Windows CBS临时文件"/>
				<subitem id="sysid=2883" name="软件临时缓存文件"/>
				<subitem id="sysid=3073" name="Windows 安装临时文件" defcheck="0" risk="1" riskdesc="无法更新或更新出错，请谨慎删除"/>
				<subitem id="sysid=4497" name="搜狗输入法缓存文件"  defcheck="1"/>
				<subitem id="sysid=3075" name="360安全浏览器缓存"   defcheck="0"/>
				<subitem id="sysid=3205" name="360极速浏览器缓存"   defcheck="0"/>
				<subitem id="sysid=3234" name="360极速浏览器X缓存"  defcheck="0"/>
				<subitem id="sysid=5414" name="百度网盘长期未下载完成的文件"  defcheck="1"/>
				<subitem id="sysid=3301" name="优酷视频加速器缓存文件"  defcheck="1"/>
				<subitem id="sysid=4455" name="快玩游戏盒子缓存"  defcheck="1"/>
				<subitem id="sysid=3315" name="NVIDIA驱动安装缓存"  defcheck="1"/>
				<subitem id="sysid=2033" name="酷狗音乐歌曲缓存"  defcheck="1"/>
				<subitem id="sysid=4626" name="360安全卫士旧版缓存文件"  defcheck="1"/>
				<subitem id="sysid=3314" name="网易云音乐歌曲缓存"  defcheck="1"/>
				<subitem id="sysid=2421" name="芒果TV视频缓存"  defcheck="1"/>
				<subitem id="sysid=2035" name="酷我音乐歌曲缓存"  defcheck="1"/>
				<subitem id="sysid=4610" name="迅雷X的更新文件"  defcheck="1"/>
				<subitem id="sysid=4627" name="飞书更新缓存文件"  defcheck="1"/>
				<subitem id="sysid=2026" name="腾讯视频(QQLive)缓存文件"  defcheck="1"/>
				<subitem id="sysid=3604" name="抖音电脑版缓存文件"  defcheck="1"/>
				<subitem id="sysid=2023" name="迅雷看看播放器缓存文件"  defcheck="1"/>
				<subitem id="sysid=8998" name="酷我K歌缓存文件"  defcheck="1"/>
			</item>
			<item name="大文件" type="largefile" icon="SysCleanPro\Image\icon_largefile.png" subgroup="2"/>
			<item name="重复文件" type="duplicatefile" icon="SysCleanPro\Image\icon_duplicatefile.png" subgroup="3"/>
			<item name="虚拟内存" type="pagefile" icon="SysCleanPro\Image\icon_pagefile.png" desc="将虚拟内存转移到其他分区，功能不受影响" subgroup="4"/>
			<item name="休眠文件" type="hiberfile" icon="SysCleanPro\Image\icon_hiberfile.png" desc="关闭系统休眠功能后，无法使用快速开机功能"  subgroup="4" />
			<item name="系统备份文件" type="sysbackup" icon="SysCleanPro\Image\icon_sysbackup.png" desc="系统备份后生成的文件，删除后会影响还原功能" subgroup="4"/>
	   </group>
	   <group name="微信清理" typename="微信" desc="图片、缓存、日志清理" type="3" defcheck="1" id="3" left="1" icon="SysCleanPro\Image\group_wechat.png" redicon="SysCleanPro\Image\group_wechat_red.png">
			<item name="图片" type="trash" icon="SysCleanPro\Image\icon_picture.png" subgroup="5">
			   <subitem id="sysid=4516" name="微信缓存的图片(非聊天图片)" />
			   <subitem id="sysid=3754" name="微信缓存到本地的图片文件(超过30天)" checkimg="0" defcheck="0" risk="1"/>
			   <subitem id="sysid=8141" name="微信好友缓存到本地的高清头像文件" checkimg="1" defcheck="0" risk="1"/>
			   <subitem id="sysid=8143" name="微信头像缓存文件" defcheck="0" risk="1" riskdesc="聊天记录中的图片文件丢失" />
			   <subitem id="sysid=8142" name="微信缓存到本地的图片附件文件" defcheck="0" risk="1" riskdesc="聊天记录中的图片文件丢失" />
			   <subitem id="sysid=2817" name="微信缩略图缓存文件 for Windows 10"/>
			   <subitem id="sysid=2818" name="微信接收的图片文件 for Windows 10" checkimg="1" defcheck="0" risk="1" riskdesc="微信 for Windows 10接收的图片文件文件丢失" />
			</item>
			<item name="视频" type="trash" icon="SysCleanPro\Image\icon_video.png" subgroup="5">
				<subitem id="sysid=3753" name="微信缓存到本地的视频文件(超过30天)" checkimg="1" defcheck="0" risk="1" riskdesc="聊天记录中的视频文件丢失" />
				<subitem id="sysid=2797" name="微信接收的视频文件 for Windows 10" checkimg="1" defcheck="0" risk="1" riskdesc="微信 for Windows 10接收的视频文件丢失" />
			</item>
	        <item name="日志" type="trash" icon="SysCleanPro\Image\icon_log.png" subgroup="5">
				<subitem id="sysid=3931" name="微信日志文件" />
				<subitem id="sysid=2796" name="微信日志文件 for Windows 10" />
				<subitem id="sysid=4431" name="微信小程序日志文件" />
			</item>
			<item name="缓存" type="trash" icon="SysCleanPro\Image\icon_cache.png" subgroup="5">
				<subitem id="sysid=8140" name="微信收藏夹缓存文件" />
				<subitem id="sysid=2795" name="微信缓存文件 for Windows 10" />
				<subitem id="sysid=2060" name="微信更新缓存" />
				<subitem id="sysid=4430" name="微信小程序缓存文件" />
				<subitem id="sysid=4440" name="微信朋友圈缓存"   defcheck="0" />
			</item>
	   </group>
	   <group name="QQ清理" typename="QQ" desc="图片、缓存、日志清理" type="4" defcheck="1" id="4" left="0" icon="SysCleanPro\Image\group_qq.png" redicon="SysCleanPro\Image\group_qq_red.png">
	   		<item name="图片" type="trash" icon="SysCleanPro\Image\icon_picture.png" subgroup="6">
				<subitem id="sysid=3037" name="QQ接收到的图片(超过30天)" checkimg="0" defcheck="0" risk="1" riskdesc="聊天记录中的图片无法显示" />
				<subitem id="sysid=4320" name="QQ聊天动态表情图片(超过7天)" defcheck="0" risk="1" riskdesc="聊天记录中的表情图片无法显示" />
				<subitem id="sysid=2879" name="QQ群/讨论组图片(最近15天内)" defcheck="0" risk="1" riskdesc="QQ群/讨论组中的图片无法显示" />
				<subitem id="sysid=4519" name="QQ群/讨论组图片(超过15天)" defcheck="0" risk="1" riskdesc="QQ群/讨论组中的图片无法显示" />
				<subitem id="sysid=2878" name="QQ好友聊天记录图片(超过7天)" checkimg="1" defcheck="0" risk="1" riskdesc="群组聊天记录中的图片无法显示" />
				<subitem id="sysid=2877" name="QQ照片墙缓存图片" defcheck="0" />
			</item>
			<item name="视频" type="trash" icon="SysCleanPro\Image\icon_video.png" subgroup="6">
				<subitem id="sysid=4395" name="QQ接收到的视频文件(超过30天)" checkimg="1" defcheck="0" risk="1" riskdesc="聊天记录中的视频文件丢失" />
			</item>
	        <item name="语音" type="trash" icon="SysCleanPro\Image\icon_sound.png" subgroup="6">
				<subitem id="sysid=4325" name="QQ接收到的语音消息(超过30天)" defcheck="0" risk="1" riskdesc="聊天记录中的语音文件丢失" />
			</item>
			<item name="缓存" type="trash" icon="SysCleanPro\Image\icon_cache.png" subgroup="6">
				<subitem id="sysid=6007" name="QQ缓存文件(不含聊天记录)" />
			</item>
			<item name="文件" type="trash" icon="SysCleanPro\Image\icon_log.png" subgroup="6">
				<subitem id="sysid=4321" name="通过QQ好友接收到的文件(超过30天)" checkimg="1" defcheck="0" risk="1" riskdesc="接收到的文件丢失" />
			</item>
	   </group>
	   <group name="隐私清理" typename="隐私" desc="清理痕迹防泄漏" type="2" defcheck="0" id="2" left="0" icon="SysCleanPro\Image\group_privacy.png" redicon="SysCleanPro\Image\group_privacy_red.png">
			 <item name="隐私清理" type="trace" icon="SysCleanPro\Image\icon_privay.png" subgroup="7">
				<subitem id="Trace360se6History1338" name="360安全浏览器" fullname="360安全浏览器历史(不包含地址栏)" defcheck="0" softid="100923" />
				<subitem id="Trace360Chrome1338" name="360极速浏览器" fullname="360极速浏览器历史(不包含地址栏)" defcheck="0" softid="105037" />
				<subitem id="TraceQQBrowser1368" name="QQ浏览器" fullname="QQ浏览器历史记录" defcheck="0" />
				<subitem id="TraceLiebaoHistory1338" name="猎豹浏览器" fullname="猎豹浏览器历史" defcheck="0" />
				<subitem id="Trace000013Chrome1238" name="Chrome" fullname="Chrome历史清理" defcheck="0" />
				<subitem id="CustomTraceOpera0021337" name="Opera" fullname="Opera地址栏网址历史" defcheck="0" />
				<subitem id="TraceFireFoxHistory1135" name="FireFox" fullname="FireFox历史清理" defcheck="0"/>
			</item>
	   </group>
	</scangroup>
	<moveitem>
		<wechat process="WeChat.exe;WeChatAppEx.exe;WeChatPlayer.exe"/>
	</moveitem>
	<duplicatefile>
		<limit minsize="2097152" maxsize="" maxshowcount="1000" groupmaxcount="50"/>
		<whitelist>
		   <![CDATA[
				%windir%
				*\windows\*
				%temp%
				*\Local Settings\Temp*
				*\Android\*
				*\Qt\*
				*\program files\*
				*\program files (x86)\*
				*\.svn\*
				*\tags\*
				*\WeChat Files\*
				*\Tencent Files\*
				*\Microsoft\*
				*\Package Cache\*
				*\WindowsApps\*
				*\Local\packages\*
				*\Steam\*
				*\steamapps\*
				*\腾讯游戏\*
				*\盛大游戏\*
				*倩女幽魂*
				*\WeGame\*
				*\Battle.net\*
				*\地下城与勇士\*
				*\腾讯对战平台\*
				*\QQ飞车\*
				*\英雄联盟\*
				*\逆战\*
				*\炫舞时代\*
				*\穿越火线\*
				*大话西游*
				*梦幻西游*
				*\cstrike*
				*\hyxd\*
				*\teniodl\*
				*\TGP\*
				*\MATLAB\*
				*\Adobe\*
				*\Java\*
				*\360\*
				*\360SANDBOX\*
				*\Norton\*
				*\python*
				*Eclipse*
				*\Mindjet\*
				*\360se6\*
				*\User Data\*
				*\Content.IE5\*
				*\iTunes\*
				*\Apple Computer\*
				*Server\*
				*\amd\*
				*\dell*
				*\HP\*
				*\Oracle\*
				*\VMware\*
				*office\*
				*\tcls\*
				*\bin\*
				*\Windows.Old\*
				*Windows.~*
				*\found.*
				*\$Recycle.Bin*
				*\RECYCLE*
				*\System Volume Information\*
				*\SoftwareDistribution\*
				*\Temporary Internet Files\*
				*\cache\*
				*\Profiles\*
				*\Foxmail\*
				*\QQLive\Image\*
				*\user_data\*
				*\aef\*
				*\Default\*
				*\KuGou\*
				*\Webkit\*
				*swapfile.sys
				*pagefile.sys
				*\VisualAssist\*
			]]>
		</whitelist>
		<scantype>
			<item name="重复文档" type=".doc;.docx;.ppt;.pptx;.xls;.xlsx;.pdf;.txt;.wps;.xmind" />
			<item name="重复图片" type=".jpg;.jpeg;.png;.bmp;.psd;.gif"  minsize="1048576"/>
			<item name="重复音乐" type=".mp3;.wav;.wma;.m4a;.ape;.flac" />
			<item name="重复视频" type=".mp4;.avi;.mkv;.rmvb;.rm;.mkv;.flv;.!mv;.xv;.sohutv;.letv;.sh;.jj" />
			<item name="重复程序" type=".exe" />
			<item name="其他文件" type=".rar;.zip;.7z;.cab;.apk;.gho;.ipa;.iso;.sis;.sisx;.crdownload;.td;.tdlex;.dmp"/>
		</scantype>
	</duplicatefile>
	<largefile minsize="52428800" maxshowcount="1000">
	  <spefile>
	   <spefileitem filename="chrome.dll" dir="" des="Chrome内核浏览器核心文件"/>
	   <spefileitem filename="chrome.7z" dir="" des="Chrome浏览器升级文件"/>
	   <spefileitem filename="data_*" dir="\chrome\" des="Chrome内核浏览器缓存文件"/>
	   <spefileitem filename="Msg2.0.db" dir="" des="腾讯QQ聊天记录数据文件"/>
	   <spefileitem filename="*KB936929*" dir="" des="Windows XP SP3补丁文件"/>
	   <spefileitem filename="*.pak" dir="\Resources\" des="QQ旋舞游戏文件"/>
	   <spefileitem filename="x51pak_*" dir="\Resources\" des="QQ旋舞游戏文件"/>
	   <spefileitem filename="NBA2KOnline*.exe" dir="" des="NBA2K Online游戏安装文件"/>
	   <spefileitem filename="sg_FullVersion*" dir="" des="QQ三国游戏安装文件"/>
	   <spefileitem filename="objects.pkg" dir="\qqsg\data" des="QQ三国游戏文件"/>
	   <spefileitem filename="HeroPak_client.zip" dir="" des="英雄联盟游戏补丁文件"/>
	   <spefileitem filename="QQdancer_bz_*.exe" dir="" des="QQ旋舞游戏安装文件"/>
	   <spefileitem filename="DNF_SEASON*.exe" dir="" des="DNF游戏安装文件"/>
	   <spefileitem filename="lol_v*.exe" dir="" des="英雄联盟游戏安装文件"/>
	   <spefileitem filename="IE9-Windows7-*chs.exe" dir="" des="IE9安装文件"/>
	   <spefileitem filename="ProPrWW.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="PptLR.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="WordLR.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="IME32.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="ProPrWW2.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="OfficeLR.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="ENTERWW.CAB" dir="" des="Office安装文件"/>
	   <spefileitem filename="ProPlsWW.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="MAINWWsp1.msp" dir="" des="Office安装文件"/>
	   <spefileitem filename="Proof.cab0" dir="" des="Office安装文件"/>
	   <spefileitem filename="pubww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="INFWW.CAB" dir="" des="Office安装文件"/>
	   <spefileitem filename="pptww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="excelww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="olkww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="visproww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="grooveww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="accww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="visstdww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="prjproww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="noteww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="prjstdww.cab" dir="" des="Office安装文件"/>
	   <spefileitem filename="data1.vfs" dir="\NBA2K Online\Data" des="NBA2K Online游戏文件"/>
	   <spefileitem filename="gamefile*.vfs" dir="\NBA2K Online\gamefile" des="NBA2K Online游戏文件"/>
	   <spefileitem filename="map.vfs" dir="\vfs\" des="轩辕传奇游戏文件"/>
	   <spefileitem filename="data.vfs" dir="\vfs\" des="轩辕传奇游戏文件"/>
	   <spefileitem filename="lines*.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="eventmusic.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="streamedchatter.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="palines.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="portrait_hi.cdf" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="streamedplayerchatter.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="paplayers.bin" dir="\NBA 2K11" des="NBA2K11 游戏文件"/>
	   <spefileitem filename="data.vfs" dir="\QQ飞车" des="QQ飞车游戏文件"/>
	   <spefileitem filename="res.vfs" dir="\QQ飞车" des="QQ飞车游戏文件"/>
	   <spefileitem filename="ppsds.pgf" dir="" des="PPS网络电视缓存文件"/>
	   <spefileitem filename="Data1.cab" dir="\Adobe Acrobat 9 Pro\" des="Adobe Acrobat 安装文件"/>
	   <spefileitem filename="Data.DND" dir="\Data" des="WinPE启动盘制作文件"/>
	   <spefileitem filename="cache*.dat" dir="\ikudisk" des="优酷视频缓存文件"/>
	   <spefileitem filename="cache*.dat" dir="\youkudisk" des="优酷视频缓存文件"/>
	   <spefileitem filename="Nokia_Suite.msi" dir="" des="诺基亚PC套件安装文件"/>
	   <spefileitem filename="pak0.pak" dir="\valve\" des="CS游戏文件"/>
	   <spefileitem filename="c9_setup_*" dir="" des="第九大陆游戏安装文件"/>
	   <spefileitem filename="QQFFO*install*" dir="" des="QQ自由幻想游戏安装文件"/>
	   <spefileitem filename="objects*.pkg" dir="" des="QQ自由幻想游戏安装文件"/>
	   <spefileitem filename="QQSpeed1.00_*.exe" dir="" des="QQ飞车游戏安装文件"/>
	   <spefileitem filename="AVA_Client_Ver_*" dir="" des="战地之王游戏安装文件"/>
	   <spefileitem filename="QQR2_v*.exe" dir="" des="QQ音速游戏安装文件"/>
	   <spefileitem filename="QQTang4.3_*.exe" dir="" des="QQ堂游戏安装文件"/>
	   <spefileitem filename="QQPets3D1.0*.exe" dir="" des="QQ宠物安装文件"/>
	   <spefileitem filename="QQSpeed1.00_Beta*.exe" dir="" des="QQ飞车游戏安装文件"/>
	   <spefileitem filename="XD_V1.*.exe" dir="" des="炫斗之王游戏安装文件"/>
	   <spefileitem filename="Battery_Alpha_V*.exe" dir="" des="烈焰行动游戏安装文件"/>
	   <spefileitem filename="QQNZ_1*.exe" dir="" des="逆战游戏安装文件"/>
	   <spefileitem filename="YXD4.*.exe" dir="" des="英雄岛游戏安装文件"/>
	   <spefileitem filename="CrossFire_OBV*" dir="" des="穿越火线游戏安装文件"/>
	   <spefileitem filename="D2_V0.*.exe" dir="" des="刀剑游戏安装文件"/>
	   <spefileitem filename="qqhx_full_*" dir="" des="QQ华夏游戏安装文件"/>
	   <spefileitem filename="QQYL_install_*" dir="" des="御龙在天游戏安装文件"/>
	   <spefileitem filename="Tencent_Lineage_V*" dir="" des="天堂游戏安装文件"/>
	   <spefileitem filename="XYCQ1.2.*.exe" dir="" des="轩辕传奇游戏安装文件"/>
	   <spefileitem filename="qqxlinstaller_*" dir="" des="QQ仙灵游戏安装文件"/>
	   <spefileitem filename="Tencent_LineageII_CBT*" dir="" des="天堂游戏安装文件"/>
	   <spefileitem filename="QQXJ_FULL_*" dir="" des="QQ仙境游戏安装文件"/>
	   <spefileitem filename="XunXian-FULL*" dir="" des="QQ寻仙游戏安装文件"/>
	   <spefileitem filename="qqhxsj1.*.exe" dir="" des="幻想世界游戏安装文件"/>
	   <spefileitem filename="acad.cui" dir="" des="Auto CAD软件相关文件"/>
	   <spefileitem filename="acad.mnr" dir="" des="Auto CAD软件相关文件"/>
	   <spefileitem filename="acad_Migrated.cui" dir="" des="Auto CAD软件相关文件"/>
	  </spefile>
	  
	  <list>
		<speitem filetail=".edb" des="Windows索引文件" type="数据" dangrous="true"/>
		<speitem filetail=".xlmv" des="迅雷看看的视频文件" type="视频" dangrous="false"/>
		<speitem filetail=".ost" des="微软Office Outlook邮件数据文件" type="邮件" dangrous="true"/>
		<speitem filetail=".vhd" des="微软Virtual PC文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vsv" des="微软Virtual PC文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vdi" des="VirtualBox虚拟机文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vdisk" des="微软Virtual PC文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vmem" des="VMware Workstation虚拟机文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vmdk" des="VMware Workstation虚拟机文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".vmss" des="VMware Workstation虚拟机文件" type="虚拟机" dangrous="true"/>
		<speitem filetail=".dmg" des="苹果Mac OS镜像文件" type="镜像" dangrous="true"/>
		<speitem filetail=".msu" des="Windows补丁文件包" type="安装包" dangrous="false"/>
		<speitem filetail=".img" des="镜像文件，采用特定压缩方式的大型文件" type="镜像" dangrous="true"/>
		<speitem filetail=".gho" des="Ghost软件镜像文件" type="镜像" dangrous="true"/>
		<speitem filetail=".wim" des="Windows系统安装文件" type="镜像" dangrous="true"/>
		<speitem filetail=".tdl" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".ttd" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".tdi" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".tii" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".tpt" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".qqplayer" des="腾讯下载临时缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".ipa" des="苹果产品软件安装程序文件" type="安装包" dangrous="true"/>
		<speitem filetail=".exe" des="软件可执行程序（不包括已下载的安装包文件）" type="程序" dangrous="true"/>
		<speitem filetail=".mpq" des="暴雪游戏关键地图文件" type="游戏" dangrous="true"/>
		<speitem filetail=".mpqe" des="暴雪安装文件" type="游戏" dangrous="true"/>
		<speitem filetail=".bdtp" des="百度影音视频格式缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".bdre" des="百度影音视频格式缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".ppd" des="PP点点通视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".dat" des="数据格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".td" des="迅雷下载临时缓存文件" type="缓存" dangrous="true"/>
		<speitem filetail=".buf" des="ProgDVB视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".xv" des="迅雷看看视频缓存文件" type="缓存" dangrous="true"/>
		<speitem filetail=".msi" des="Windows安装文件包" type="安装包" dangrous="true"/>
		<speitem filetail=".dll" des="Windows动态链接库文件" type="DLL文件" dangrous="true"/>
		<speitem filetail=".emule" des="电驴下载缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".met" des="电驴下载缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".torrent" des="P2P下载种子文件" type="缓存" dangrous="false"/>
		<speitem filetail=".dmp" des="Windows临时转储文件" type="缓存" dangrous="false"/>
		<speitem filetail=".!mv" des="快播视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".jfenc" des="皮皮影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".inpart" des="皮皮影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".jfrec" des="皮皮影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".cgd" des="暴风影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".cache" des="暴风影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".k6p" des="极速酷6视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".fc!" des="风行网络电视缓冲文件" type="缓存" dangrous="false"/>
		<speitem filetail=".fsp" des="风行网络电视缓冲文件" type="缓存" dangrous="false"/>
		<speitem filetail=".kg!" des="酷狗音乐缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".cfg" des="常见于软件的配置文件" type="配置" dangrous="true"/>
		<speitem filetail=".ini" des="常见于软件的配置文件" type="配置" dangrous="true"/>
		<speitem filetail=".kgx" des="酷狗音乐缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".tdd!" des="飞速土豆视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".pgf" des="PPS网络电视缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".sh" des="搜狐影音视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".ubp" des="微软virtual machine文件" type="缓存" dangrous="false"/>
		<speitem filetail=".uuo" des="微软virtual machine文件" type="缓存" dangrous="false"/>
		<speitem filetail=".qsc" des="奇艺影音缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".p2p" des="p2p下载缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".vs" des="51高清娱乐缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".qmcf" des="咪咕音乐缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".temp" des="Windows临时文件" type="缓存" dangrous="false"/>
		<speitem filetail=".tmp" des="Windows临时文件" type="缓存" dangrous="false"/>
		<speitem filetail=".db" des="数据库格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".tlg" des="腾讯软件日志文件" type="日志" dangrous="false"/>
		<speitem filetail=".bmc" des="远程桌面缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".chk" des="磁盘碎片文件" type="碎片" dangrous="false"/>
		<speitem filetail=".sqlite" des="微软SQL表单文件" type="数据" dangrous="true"/>
		<speitem filetail=".pic1" des="富甲天下游戏文件" type="游戏" dangrous="true"/>
		<speitem filetail=".upk" des="暴风战驱游戏文件" type="游戏" dangrous="true"/>
		<speitem filetail=".gvod" des="迅播视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".qsc" des="奇艺视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".z01" des="盛大游戏下载缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".dwg" des="Auto CAD 制图文件" type="图像" dangrous="true"/>
		<speitem filetail=".max" des="3DsMAX制图文件" type="图像" dangrous="true"/>
		<speitem filetail=".msp" des="Windows程序安装包文件" type="安装包" dangrous="true"/>
		<speitem filetail=".xml" des="可扩展标记语言文件" type="文件" dangrous="true"/>
		<speitem filetail=".exw" des="屏幕录像专家相关文件" type="录像" dangrous="false"/>
		<speitem filetail=".reg" des="注册表文件" type="注册表" dangrous="true"/>
		<speitem filetail=".ttc" des="字体文件" type="字体" dangrous="true"/>
		<speitem filetail=".ttf" des="字体文件" type="字体" dangrous="true"/>
		<speitem filetail=".fon" des="字体文件" type="字体" dangrous="true"/>
		<speitem filetail=".tte" des="字体文件" type="字体" dangrous="true"/>
		<speitem filetail=".qmv" des="快播视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".dbx" des="Visual FoxPro数据库文件" type="数据" dangrous="true"/>
		<speitem filetail=".cpl" des="Windows控制面板文件" type="系统" dangrous="true"/>
		<speitem filetail=".vtg" des="常见于配置文件" type="配置" dangrous="true"/>
		<speitem filetail=".dic" des="字典、词典文件" type="文档" dangrous="true"/>
		<speitem filetail=".dict" des="字典、词典文件" type="文档" dangrous="true"/>
		<speitem filetail=".ci" des="Windows索引文件" type="数据" dangrous="false"/>
		<speitem filetail=".ssup" des="软件升级包文件" type="升级" dangrous="true"/>
		<speitem filetail=".ssdb" des="数据库格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".!qd" des="P2P下载种子文件" type="缓存" dangrous="false"/>
		<speitem filetail=".s3db" des="数据库格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".hxw" des="Windows帮助文件索引" type="索引" dangrous="false"/>
		<speitem filetail=".qsc" des="爱奇艺视频缓存文件" type="缓存" dangrous="false"/>
		<speitem filetail=".hxh" des="Windows帮助文件索引" type="索引" dangrous="true"/>
		<speitem filetail=".sta" des="数据库格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".vdf" des="视频字幕文件" type="字幕" dangrous="false"/>
		<speitem filetail=".rdb" des="数据库格式文件" type="数据" dangrous="true"/>
		<speitem filetail=".qpsf" des="外观皮肤文件" type="外观" dangrous="false"/>
		<speitem filetail=".apk" des="安卓手机系统安装文件" type="安装包" dangrous="false"/>
		<speitem filetail=".sis" des="塞班手机系统安装文件" type="安装包" dangrous="false"/>
		<speitem filetail=".sisx" des="塞班手机系统安装文件" type="安装包" dangrous="false"/>
		<speitem filetail=".ipsw" des="苹果iOS系统更新文件" type="固件包" dangrous="false"/>
		<speitem filetail=".ipa" des="苹果iOS系统安装文件" type="安装包" dangrous="false"/>
		<speitem filetail=".vmsn" des="虚拟机快照文件" type="镜像" dangrous="true"/>
		<speitem filetail=".wtv" des="Windows录制的节目" type="录相" dangrous="true"/>
		<speitem filetail=".fsb" des="英雄联盟游戏文件" type="游戏" dangrous="true"/>
		<speitem filetail=".sft" des="Microsoft Office 安装文件" type="安装" dangrous="true"/>
		<speitem filetail=".qsv" des="爱奇艺视频文件" type="视频" dangrous="false"/>
		<speitem filetail=".qgi" des="QQ游戏安装包" type="安装" dangrous="false"/>
		<speitem filetail=".box" des="Foxmail邮件数据" type="邮件" dangrous="true"/>
		<speitem filetail=".cui" des="Auto CAD软件文件" type="软件" dangrous="true"/>
		<speitem filetail=".rcc" des="WPS核心文件" type="软件" dangrous="true"/>
	  </list>
	  <exclude>
		<excludeitem keyword=".ini" type="file" issys="true"/>
		<excludeitem keyword=".esd" type="file" issys="true"/>
		<excludeitem keyword=".cab" type="file" issys="true"/>
		<excludeitem keyword=".sys" type="file" issys="true"/>
		<excludeitem keyword=".jar" type="file" issys="true"/>
		<excludeitem keyword=".pst" type="file" issys="true"/>
		<excludeitem keyword=".pst" type="file" issys="false"/>
		<excludeitem keyword="bootfoot" type="file" issys="true"/>
		<excludeitem keyword="bootmgr" type="file" issys="true"/>
		<excludeitem keyword="ntldr" type="file" issys="true"/>
		<excludeitem keyword="INFO2" type="file" issys="true"/>
		<excludeitem keyword="windows.edb" type="file" issys="true"/>
		<excludeitem keyword="program files" type="dir" issys="true"/>
		<excludeitem keyword="program files" type="dir" issys="false"/>
		<excludeitem keyword="\system volume information" type="dir" issys="true"/>
		<excludeitem keyword="\system volume information" type="dir" issys="false"/>
		<excludeitem keyword="\boot" type="dir" issys="true"/>
		<excludeitem keyword="\Windows\SoftwareDistribution\Download" type="dir" issys="true"/>
		<excludeitem keyword="\$Windows.~BT" type="dir" issys="true"/>
		<excludeitem keyword="\$Windows.~WS" type="dir" issys="true"/>
		<excludeitem keyword="\recovery" type="dir" issys="true"/>
		<excludeitem keyword="\windows" type="dir" issys="true"/>
		<excludeitem keyword="\windows" type="dir" issys="false"/>
		<excludeitem keyword="\programdata" type="dir" issys="true"/>
		<excludeitem keyword="\programdata" type="dir" issys="false"/>
		<excludeitem keyword="\microsoft" type="dir" issys="true"/>
		<excludeitem keyword="\microsoft" type="dir" issys="false"/>
		<excludeitem keyword="\identities" type="dir" issys="true"/>
		<excludeitem keyword="\360safe" type="dir" issys="true"/>
		<excludeitem keyword="\360safe" type="dir" issys="false"/>
		<excludeitem keyword="\360SandBox" type="dir" issys="true"/>
		<excludeitem keyword="\360SandBox" type="dir" issys="false"/>
		<excludeitem keyword=".lnk" type="file" issys="true"/>
		<excludeitem keyword=".lnk" type="file" issys="false"/>
		<excludeitem keyword=".pak" type="file" issys="true"/>
		<excludeitem keyword=".pak" type="file" issys="false"/>
		<excludeitem keyword="\360se" type="dir" issys="true"/>
		<excludeitem keyword="\360se" type="dir" issys="false"/>
		<excludeitem keyword="\360se6" type="dir" issys="true"/>
		<excludeitem keyword="\360se6" type="dir" issys="false"/>
		<excludeitem keyword="\360Chrome" type="dir" issys="true"/>
		<excludeitem keyword="\360Chrome" type="dir" issys="false"/>
	  </exclude>
	  <speccialpath>
			<item path="%SystemRoot%\" ext="*.dmp" subdir="0"/>
			<item path="%SystemRoot%\Minidump" ext="*.dmp" subdir="1"/>
	  </speccialpath>
	</largefile>
</config><!--360skin ver="14.0.0.1021" crc=""-->